## r-cran-setrng 2013.9

=== DESCRIPTION ===
Package: setRNG
Title: Set (Normal) Random Number Generator and Seed
Description: SetRNG provides utilities to help set and record the setting of
	the seed and the uniform and normal generators used when a random
	experiment is run. The utilities can be used in other functions 
	that do random experiments to simplify recording and/or setting all the 
	necessary information for reproducibility. 
	See the vignette and reference manual for examples.
Depends: R (>= 2.5.0)
Version: 2013.9-1
LazyLoad: yes
License: GPL-2 | file LICENSE
Author: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http://distr.r-forge.r-project.org/
Packaged: 2014-11-13 19:21:09 UTC; paul
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-25 09:04:33
