## r-cran-setrng 2013.9-1

=== debian/changelog ===
r-cran-setrng (2013.9-1-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 09:17:53 +0200

r-cran-setrng (2013.9-1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 06:59:19 +0100

r-cran-setrng (2013.9-1-1) unstable; urgency=medium

  * Initial release (closes: #948995)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 19:57:22 +0100
