=== debian/control ===
Source: r-cran-setrng
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-setrng
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-setrng.git
Homepage: https://cran.r-project.org/package=setRNG
Rules-Requires-Root: no

Package: r-cran-setrng
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R set (normal) random number generator and seed
 SetRNG provides utilities to help set and record the setting of
 the seed and the uniform and normal generators used when a random
 experiment is run. The utilities can be used in other functions
 that do random experiments to simplify recording and/or setting all the
 necessary information for reproducibility.
 See the vignette and reference manual for examples.
