## r-cran-setrng 2022.4

=== DESCRIPTION ===
Package: setRNG
Version: 2022.4-1
Title: Set (Normal) Random Number Generator and Seed
Description: Provides utilities to help set and record the setting of
	the seed and the uniform and normal generators used when a random
	experiment is run. The utilities can be used in other functions 
	that do random experiments to simplify recording and/or setting all the 
	necessary information for reproducibility. 
	See the vignette and reference manual for examples.
Depends: R (>= 2.5.0)
Imports: stats
LazyLoad: yes
License: GPL-2 | file LICENSE
Author: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http://distr.r-forge.r-project.org/
NeedsCompilation: no
Packaged: 2022-04-03 02:56:12 UTC; paul
Repository: CRAN
Date/Publication: 2022-04-03 14:40:02 UTC
