## r-cran-setrng 2022.4-1

=== debian/changelog ===
r-cran-setrng (2022.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 May 2022 15:51:55 +0200
