## r-cran-setrng 2024.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: setRNG
-Version: 2022.4-1
+Version: 2024.2-1
 Title: Set (Normal) Random Number Generator and Seed
 Description: Provides utilities to help set and record the setting of
 	the seed and the uniform and normal generators used when a random
@@ -15,6 +15,6 @@
 Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
 URL: http://distr.r-forge.r-project.org/
 NeedsCompilation: no
-Packaged: 2022-04-03 02:56:12 UTC; paul
+Packaged: 2024-02-17 20:24:10 UTC; paul
 Repository: CRAN
-Date/Publication: 2022-04-03 14:40:02 UTC
+Date/Publication: 2024-02-18 14:40:02 UTC
