## r-cran-setrng 2024.2-1

=== debian/changelog ===
r-cran-setrng (2024.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:33:36 +0900
