=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/setRNG_([-\d.]*)\.tar\.gz
